#help-box {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 1000px;
    height: 300px;
    border: solid 1px #a7adaf;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
    display: block;
    margin: 4% auto 0;
}

.help {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 25px ;
    width: 1000px;
    height: 800px;
}

.help h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 28px;
}

.help-icon {
    background-image: url("../images/1328101905_Help.png");
    height: 100px;
    width: 100px;
    background-size: cover;
}